Subject: Re: bug#22384: Requirements for an ARM port?

From: [email-masked] (Ludovic Courtès)
Date: Mon, 18 Jan 2016 09:03:49 +0100

Jookia <[email-masked]> skribis:

> I much appreciate the reply and sorry for opening a bug report on this rather
> than posting to -devel or help-. I'll probably have a ton of bug reports and
> patches down the line as I get GuixSD on to my T400, so I'm now drinking from
> the firehose of all three mailing lists. :)

Heh.  :-)  Don’t hesitate to ask if you have troubles or anything;
everyone will be happy to help that effort!

Ludo’.